﻿@import url(../../../css/style.css);

.wk-slideshow-default blockquote{
    margin: 20px 0;
    padding: 0;
}
.wk-slideshow-default blockquote p {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    font-family: OpenSansLight, Arial, Helvetica, sans-serif;
    font-style: normal;
}

#block-bottom{
    padding: 20px 0 0;
}

#footer{
    padding: 0 0 20px;
}

#block-bottom,#footer {
    background: #222;
    color: #a8a8a8;
}

#block-bottom .module-title {
    color: #a8a8a8;
}

#block-bottom a,#footer a{
    color:#F06142;
}

#block-bottom a:hover,#footer a:hover{
    color: #d72e00;
}

.menu-dropdown a.level1, .menu-dropdown span.level1{
    border: 1px solid rgba(0,0,0,0);
    background: none;
    box-shadow: none;
}

.menu-dropdown li.current .level1,
.menu-dropdown li.current a.level1:hover,
.menu-dropdown a.level1:hover,
.menu-dropdown li:hover {
    background: none !important;
    box-shadow: none !important;
    color: #d72e00 !important;
    border: 1px solid rgba(0,0,0,0) !important;
    text-shadow: none !important;
}

.menu-dropdown a.level1, .menu-dropdown li:hover, .menu-dropdown a.level1:hover{
    border: 0 !important;
}